Bug 120258 - Keyboard and mouse randomly fail to appear on boot
Summary: Keyboard and mouse randomly fail to appear on boot
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-07 12:35 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 13:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-04-07 12:35:55 UTC
With the 305 kernel the thinkpad 600 keyboard and mouse randomly fail
to work each boot. With the original test-2 kernel they work reliably.

Comment 1 Mark Heslep 2004-04-08 21:26:06 UTC
Same with the 305 kernel on a Dell 650 (Xeon) USB Keyboard / Mouse.
Dell is using an  ~Intel motherboard & chipset. Fails everytime as
soon kernel takes over from grub.  Worked fine with test-2 kernel

Comment 2 Mark Heslep 2004-04-15 19:35:24 UTC
Problem has cleared up on 2.6.5-1 322 kernel, same hardward.  April 14
development clean installation.

Comment 3 Alan Cox 2004-05-03 13:18:30 UTC
Fixed in test3 for me



Note You need to log in before you can comment on or make changes to this bug.